

.f-top .left dl:nth-child(7) {
    width: 12% !important;
}

.ne-banner {
    width: 100%;
    overflow: hidden;
    background: #000;
    position: relative;
	
}

.ne-banner img {
    width: 100%;
    display: block;
    animation: changeScale 1 2.5s;
}

.banner-txt {
    position: absolute;
    width: 100%;
    top: 55%;
    transform: translateY(-55%);
    color: #fff;
    font-size: 0.42rem;
    line-height: 0.32rem;
    text-shadow: 0 2px 3px #333;
}

.banner-txt span {
    display: inline-block;
    font-size: 0.2rem;
    line-height: 0.26rem;
    width: 100%;
}

.center-box {
    width: 100%;
}

.about-padd {
    /* padding: 0.15rem 0 0.9rem 0; */
}

.about-bg {
    background: url(../images/bg1.png) no-repeat right top;
    position: relative;
}

.about-bg:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 5.2rem;
    background: url(../images/bg2.png) no-repeat bottom center;
    left: 0;
    bottom: 0;
}

.cd-box {
    position: relative;
}

.ny-nav {
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}

.cd-box .pos {
    position: absolute;
    right: 0;
    height: 0.66rem;
    text-align: right;
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.66rem;
    top: 0;
}

.ny-nav li {
    position: relative;
    float: left;
	display: flex;
}

.ny-nav li a {
    color: #333333;
    display: inline-block;
    text-align: center;
    width: 100%;
    line-height: 0.66rem;
    font-size: 0.18rem;
    position: relative;
    transition-duration: 1s;
    cursor: pointer;
    z-index: 2;
    padding: 0 0.32rem;
}

.ny-nav li a:hover {
    color: #0f4299;
    font-weight: bold;
}

.ny-nav li .ts {
    color: #0f4299;
    font-weight: bold;
}

.about-padd1 {
    padding-top: 0.8rem;
}

.zs-ti {
    margin-bottom: 0.15rem;
    position: relative;
}

.zs-ti h1 {
    font-size: 0.26rem;
    position: relative;
    z-index: 2;
    line-height: 0.26rem;
    color: #333333;
    top: -0.1rem;
    font-weight: normal;
}

.zs-ti p {
    font-size: 0.6rem;
    line-height: 0.6rem;
    text-transform: uppercase;
    color: #f3f3f3;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.about-box h1 {
    font-size: 0.32rem;
    color: #0bb288;
    font-weight: normal;
    margin-bottom: 0.3rem;
}

.about-box h1 span {
    font-size: 0.18rem;
    line-height: 0.26rem;
    display: inline-block;
    width: 100%;
    color: #333333;
}
.about-box p{   font-size: 0.18rem !important;
    line-height: 0.38rem !important;}
.about-box .neir {
    font-size: 0.18rem;
    line-height: 0.38rem;
    color: #333333;
    padding-bottom: 0.3rem;
}

.about-box .pic {
    width: 100%;
    text-align: center;
    padding-bottom: 0.15rem;
}

.about-box .pic p {
    line-height: 0.4rem;
    font-size: 0.18rem;
}

.about-nub {
    width: 100%;
    padding: 0.55rem 0;
}

.about-nub li {
    width: 25%;
    float: left;
    list-style: none;
    position: relative;
    text-align: center;
}

.about-nub li::after {
    width: 1px;
    height: 70%;
    top: 20%;
    position: absolute;
    content: "";
    right: 0;
    background: url(../images/a-after.png);
}

.about-nub li .cl {
    color: #44ba99;
    font-size: 0.18rem;
}

.about-nub li .cl span {
    display: inline-block;
    font-weight: bold;
    font-size: 0.46rem;
}

.about-nub li .c2 {
    line-height: 0.42rem;
    font-size: 0.18rem;
    color: #333333;
}

.about-nub li:nth-child(4):after {
    display: none;
}

.qywh-box {
    padding: 0.3rem 0 1.3rem 0;
    background: url(/statics/style/picture/bg3.jpg) no-repeat right bottom;
}

.qywh-box li {
    width: 48%;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: #eff4f8;
    padding: 0.3rem 0 0.6rem 0;
    cursor: pointer;
}

.qywh-box li .icon {
    height: 0.69rem;
    transition-duration: 1s;
}
@media only screen and (max-width:640px){
    .qywh-box li .icon {
        height:4.4rem;
        transition-duration: 1s;
    }
}
.qywh-box li .icon img {
    display: inline-block;
}

.qywh-box li h1 {
    width: 100%;
    position: relative;
    display: inline-block;
    line-height: 0.46rem;
    font-size: 0.26rem;
    font-weight: bold;
    color: #333333;
}

.qywh-box li h1:after {
    width: 10%;
    height: 3px;
    background: #0f4299;
    position: absolute;
    content: "";
    left: 45%;
    bottom: -0.14rem;
    transition-duration: 1s;
}

.qywh-box li:hover h1:after {
    width: 20%;
    left: 40%;
}

.qywh-box li .neir {
    width: 70%;
    margin: 0 auto;
    font-size: 0.18rem;
    line-height: 0.36rem;
    padding-top: 0.3rem;
}

.qywh-box li:hover .icon {
    -webkit-animation: icon-bounce 0.5s alternate;
    -moz-animation: icon-bounce 0.5s alternate;
    -o-animation: icon-bounce 0.5s alternate;
    animation: icon-bounce 0.5s alternate;
}

.hxjzg {
    width: 100%;
    margin-bottom: 1rem;
}

.hxjzg dl {
    width: 100%;
    background: #f7fafb;
}

.hxjzg dl dt {
    width: 50%;
    padding: 0.6rem 6.2% 0 12%;
    position: relative;
}

.hxjzg dl dt:after {
    width: 0.8rem;
    height: 100%;
    position: absolute;
    content: "";
    right: 0.25rem;
    top: 0.15rem;
    background: url(../images/hx-icon1.png) no-repeat top center;
}

.hxjzg dl dt .bit {
    line-height: 0.68rem;
    position: relative;
    font-weight: bold;
    font-size: 0.28rem;
    color: #333333;
}

.hxjzg dl dt .bit:after {
    position: absolute;
    content: "";
    width: 0.53rem;
    height: 3px;
    left: 0;
    bottom: 0;
    background: #0bb288;
    transition-duration: 1s;
}

.hxjzg dl:hover dt .bit:after {
    width: 100px;
}

.hxj-list {
    padding-top: 0.28rem;
}

.hxj-list li {
    list-style: none;
    margin-bottom: 0.15rem;
    height: 0.62rem;
    line-height: 0.62rem;
    padding-left: 0.4rem;
    position: relative;
    background-image: linear-gradient(to right, #f0f5f9, #f7fafb);
    font-size: 0.18rem;
    color: #333333;
}
@media only screen and (max-width:640px){
    .hxj-list li {
        list-style: none;
        margin-bottom: 0.15rem;
        height: 1.62rem;
        line-height: 1.62rem;
        padding-left: 0.4rem;
        position: relative;
        background-image: linear-gradient(to right, #f0f5f9, #f7fafb);
        font-size: 0.18rem;
        color: #333333;
    }
}
.hxj-list li:after {
    width: 0.06rem;
    height: 0.06rem;
    background: #0f4299;
    position: absolute;
    content: "";
    left: 0.23rem;
    top: 0.28rem;
}

.hxjzg dl dt .neir {
    font-size: 0.17rem;
    line-height: 0.32rem;
    padding-left: 0.25rem;
}

.hxjzg dl dd {
    width: 50%;
    overflow: hidden;
    /*background: #000;*/
}

.hxjzg dl dd img {
    height: 500px;
    display: block;
    margin-left: -50px;
    /*width: 100%;*/
    transition-duration: 1s;
}
@media only screen and (max-width:640px){
    .hxjzg dl dd img{
        height: auto;
        display: block;
        margin-left: 0px;
        /*width: 100%;*/
        transition-duration: 1s;
    }
}
.hxjzg dl:hover dd img {
    transform: scale(1.1);
    opacity: 0.7;
}

.mcnh .hxjzg dl dt {
    padding: 0.2rem 0 0 0.4rem;
}

.mcnh .hxjzg dl {
    background: none;
}

.mcnh .hxjzg dl dt .p1 {
    font-size: 0.17rem;
    color: #333333;
    padding-bottom: 0.15rem;
    line-height: 0.3rem;
}


/* 生产基地 */

.scjd {
    width: 100%;
    padding-top: 0.2rem;
}

.scjd dl {
    padding: 0.65rem 0;
}

.scjd dl:nth-child(1) {
    width: 100%;
    background: #f5fbfa;
}

.scjd dl:nth-child(2) {
    width: 100%;
    background: #f2f2f2;
}

.scjd dl dt {
    width: 48%;
}

.scjd dl dt h1 {
    line-height: 0.58rem;
    color: #333;
    font-size: 0.32rem;
    font-weight: normal;
}

.scjd dl dt .neir {
    width: 100%;
    margin-top: 0.15rem;
}

.scjd dl dd {
    width: 49.5%;
    overflow: hidden;
    background: #000;
}

.scjd dl dd img {
    display: block;
    width: 100%;
    transition-duration: 1s;
}

.scjd dl:hover dd img {
    transform: scale(1.1);
    opacity: 0.7;
}

.scrollbar1 {
    height: 3.8rem;
    width: 100%;
    overflow-y: scroll;
    padding-top: 0.1rem;
}

.style-4::-webkit-scrollbar {
    width: 4px;
}

.style-4::-webkit-scrollbar-thumb {
    background-color: #333333;
}

.scr-text1 {
    font-size: 0.17rem;
    line-height: 0.3rem;
    transition-duration: 1s;
    width: 100%;
    position: relative;
}

.scr-text1 .c2 {
    padding-bottom: 0.15rem;
}


/* 生产基地 */


/* 发展战略 */

.fzlc-bg {
    width: 100%;
    background: url(../images/line1.png) no-repeat bottom;
    padding-bottom: 0.5rem; position:relative;
}
.ff-line{  height:4.27rem;background: url(../images/line1.png) no-repeat bottom; position:absolute; bottom:0; left:0;}



.fzlc-box ul {
    width: 100%;
    position: relative;
    height: 4rem;
}

.fzlc-box li {
    width: 19.5%;
    float: left;
    list-style: none;
    position: relative;
    padding-bottom: 1.4rem;
    padding-left: 0.1rem;
    font-size: 0.16rem;
    line-height: 0.3rem;
    padding-right: 0.25rem;
    position: absolute;
}

.fzlc-box li:hover::before {
    animation:fadenum 3s;
}
@keyframes fadenum{

   100%{transform:rotate(360deg);}

}

.fzlc-box li:after {
    width: 3px;
    height: 100%;
    background: #adaeb0;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    z-index: 2;
}

.fzlc-box li:nth-child(1) {
    height: 2rem;
    bottom: 0;
    left: 0;
}

.fzlc-box li:nth-child(1):before {
    width: 0.45rem;
    height: 0.45rem;
    border-radius: 100%;
    background: url(../images/zl-icon1.png) no-repeat center center #31ab89;
    bottom: -0.45rem;
    position: absolute;
    content: "";
    left: -0.21rem;
    transition-duration: 1s;
    z-index: 3;
}

.fzlc-box li:nth-child(2) {
    height: 2.56rem;
    bottom: 4px;
    left: 19.5%;
}

.fzlc-box li:nth-child(2):before {
    width: 0.64rem;
    height: 0.64rem;
    border-radius: 100%;
    background: url(../images/zl-icon2.png) no-repeat center center #31ab89;
    bottom: -0.64rem;
    position: absolute;
    content: "";
    left: -0.3rem;
    transition-duration: 1s;
    z-index: 3;
}

.fzlc-box li:nth-child(3) {
    height: 2.76rem;
    bottom: 0.17rem;
    left: 39%;
}

.fzlc-box li:nth-child(3):before {
    width: 0.74rem;
    height: 0.74rem;
    border-radius: 100%;
    background: url(../images/zl-icon3.png) no-repeat center center #31ab89;
    bottom: -0.74rem;
    position: absolute;
    content: "";
    left: -0.35rem;
    transition-duration: 1s;
    z-index: 3;
}

.fzlc-box li:nth-child(4) {
    height: 2.94rem;
    bottom: 0.6rem;
    left: 58.5%;
}

.fzlc-box li:nth-child(4):before {
    width: 0.95rem;
    height: 0.95rem;
    border-radius: 100%;
    background: url(../images/zl-icon4.png) no-repeat center center #31ab89;
    bottom: -0.95rem;
    position: absolute;
    content: "";
    left: -0.46rem;
    transition-duration: 1s;
    z-index: 3;
}

.fzlc-box li:nth-child(5) {
    height: 3.2rem;
    bottom: 1.31rem;
    right: 0;
}

.fzlc-box li:nth-child(5):before {
    width: 1.19rem;
    height: 1.19rem;
    border-radius: 100%;
    background: url(../images/zl-icon5.png) no-repeat center center #31ab89;
    bottom: -1.19rem;
    position: absolute;
    content: "";
    left: -0.58rem;
    transition-duration: 1s;
    z-index: 3;
}

.fzlc-box li:nth-child(4),
.fzlc-box li:nth-child(5) {
    width: 20.75%;
    float: left;
}

.fzlc-padd {
    padding-bottom: 2rem;
}


/* 管理团队 */

.gltd-box {
    width: 100%;
    position: relative;
    margin-top: 0.25rem;
    padding-bottom: 1.1rem;
}

.gltd-box:after {
    width: 44.8%;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f5f9ff;
    height: 88%;
    content: "";
}

.gltd-box .left {
    width: 52%;
    background: url(../images/team-bg.png) no-repeat right bottom;
    padding-right: 4.5%;
}

.gltd-box .left .about-nub {
    width: 80%;
    padding: 0.15rem 0;
}

.gltd-box .left .about-nub li {
    width: 50%;
}

.gltd-box .left .about-nub li:nth-child(2n):after {
    display: none;
}

.gltd-box .right {
    width: 48%;
    position: relative;
}

.gltd-box .right:after {
    position: absolute;
    height: 100%;
    width: 16.57%;
    content: "";
    background: url(../images/tean-after.png) no-repeat;
    background-size: contain;
    right: -0.8rem;
    top: -0.6rem;
    z-index: 1;
}

.gltd-box .right .pic {
    position: relative;
    z-index: 2;
    width: 100%;
}

.gltd-box .right .pic img {
    position: relative;
    z-index: 2;
}

.gltd-box .right .pic:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 70%;
    height: 70%;
    background: #2fb892;
    right: -0.1rem;
    bottom: -0.1rem;
    transition-duration: 1s;
}

.gltd-box .right:hover .pic:after {
    right: -0.15rem;
    bottom: -0.15rem;
}

.team-leader {
    width: 100%;
    background: #f4f6f8;
    padding: 0.7rem 0;
    margin-top: 0.25rem;
}

.team-leader dl dt {
    width: 45.3%;
    overflow: hidden;
}

.team-leader dl dt .intro {
    line-height:0.8rem;
    color: #eff3f7;
    text-transform: uppercase;
    padding-bottom: 0.1rem;
    font-size: 0.8rem;
    font-weight: bold;
}

.team-leader dl dt img {
    display: block;
    width: 100%;
}

.team-leader dl dd {
    width: 51%;
    padding-right: 3%;
}

.team-leader dl dd h1 {
    font-size: 0.3rem;
    color: #0f4299;
}

.team-leader dl dd h1 span {
    display: inline-block;
    font-weight: bold;
    padding-left: 0.2rem;
    font-size: 0.22rem;
    color: #333333;
    font-weight: normal;
}

.sp-list {
    padding-top: 0.08rem;
}

.sp-list li {
    list-style: none;
    font-size: 0.17rem;
    line-height: 0.28rem;
    padding-left: 0.15rem;
    position: relative;
}

.sp-list li:after {
    width: 0.06rem;
    height: 0.06rem;
    background: #b6b6b6;
    position: absolute;
    content: "";
    left: 0;
    top: 0.11rem;
}

.lea-list .more {
    width: 1.24rem;
    height: 0.35rem;
    text-align: center;
    background: #0bb288;
    color: #fff;
    border-radius: 0.05rem;
    float: right;
    line-height: 0.35rem;
    font-size: 0.15rem;
    text-transform: uppercase;
    transition-duration: 1s;
    position: relative;
}

.lea-list .more a {
    color: #fff;
}

.lea-icon {
    padding-top: 0.15rem;
}

.lea-icon li {
    float: left;
    list-style: none;
    padding-right: 0.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    height: 0.48rem;
}

.lea-list {
    padding: 1rem 0 0.7rem 0;
}

.lea-list dl {
    width: 45.45%;
    float: left;
    list-style: none;
    margin-bottom: 0.8rem;
    position: relative;
    cursor: pointer;
}

.lea-list dl:after {
    width: 2px;
    height: 100%;
    position: absolute;
    right: -9.5%;
    top: 0;
    content: "";
    background: #dedede;
}

.lea-list dl:nth-child(2n) {
    float: right;
}

.lea-list dl:nth-child(2n):after {
    display: none;
}

.lea-list dl dt {
    width: 100%;
    overflow: hidden;
    background: #000;
}

.lea-list dl dt img {
    display: block;
    width: 100%;
    transition-duration: 1s;
    ;
}

.lea-list dl:hover dt img {
    transform: scale(1.1);
    opacity: 0.7;
}

.lea-list dl dd {
    height: 2.95rem;
    padding-top: 0.3rem;
}

.lea-list dl dd h1 {
    font-size: 0.3rem;
    color: #0f4299;
    line-height: 0.4rem;
    margin-bottom: 0.15rem;
}

.lea-list dl dd .sp-list li {
    line-height: 0.3rem;
}

.lea-list dl dd h1 span {
    display: inline-block;
    width: 100%;
    font-size: 0.22rem;
    color: #333333;
    font-weight: normal;
    line-height: 0.32rem;
}


/* 新闻中心 */

.news-list li {
    padding: 0.35rem;
    width: 100%;
    list-style: none;
    border-bottom: 1px dashed #ededed;
    transition-duration: 1s;
    cursor: pointer;
}

.news-list li .time {
    width: 11%;
    padding-top: 0.34rem;
    text-align: center;
    font-size: 0.52rem;
    line-height: 0.32rem;
    color: #333333;
}

.news-list li .time span {
    line-height: 0.36rem;
    font-size: 0.2rem;
    display: inline-block;
    width: 100%;
    line-height: 0.2rem;
}

.news-list li .neir {
    margin-left: 1.6%;
    border-left: 1px solid #dadada;
    margin-top: 0.25rem;
    padding-left: 0.5rem;
    width: 60%;
}

.news-list li .neir h1 {
    line-height: 0.44rem;
    color: #0f4299;
    font-size: 0.22rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    overflow: hidden;
}

.news-list li .neir .c1 {
    font-size: 0.18rem;
    line-height: 0.32rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
}

.news-list li .pic {
    width: 19.7%;
    overflow: hidden;
    background: #000;
}

.news-list li:hover .pic img {
    transform: scale(1.1);
    opacity: 0.6;
}

.news-list li .pic img {
    display: block;
    width: 100%;
    transition-duration: 1s;
}

.news-list li:hover {
    background: #f8f8f8;
}

.jianT {
    width: 100%;
    text-align: center;
    padding: 0.7rem 0 0 0;
}

.jianT li {
    background: #f1f2f4;
    line-height: 0.5rem;
    height: 0.5rem;
    float: left;
    margin-right: 1px;
}

.jianT li a {
    font-size: 0.16rem;
    color: #474747;
    display: block;
    text-align: center;
    width: 0.7rem;
}

.jianT li a:hover {
    text-decoration: none;
    background: #089975;
    color: #fff;
}

.jianT li span {
    font-size: 0.16rem;
    color: #474747;
    display: block;
    padding: 0 15px;
}

.jianT li span:hover {
    text-decoration: none;
    background: #089975;
    color: #fff;
}

.jianT li .on {
    background: #089975;
    color: #fff;
}


/* 新闻中心 */


/* 联系我们 */

.map-box {
    width: 100%;
    height: 5.2rem;
    position: relative;
}

.map-box .neir {
    width: 33%;
    color: #fff;
    background: #0f4299;
    padding: 0.35rem;
    position: absolute;
    right: -4px;
    bottom: 0;
    font-size: 0.2rem;
    line-height: 0.36rem;
}

.map-box .neir span {
    display: inline-block;
    width: 100%;
    font-weight: bold;
    font-size:0.22rem;
}

.faq-box {
    background: #f9f9f9;
    padding: 0.85rem 0 1.5rem 0;
}

.lx-faq-list {
    padding: 0.3rem 0;
}

.lx-faq-list li {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom:0.25rem;
    position: relative;
	display: flex;
}

.lx-faq-list li:nth-child(6) {
    width: 100%;
}

.lx-faq-list li textarea {
    border: 1px solid #d0d0d0;
    background: #fff;
    font-size: 0.2rem;
    padding: 0.2rem;
    width: 100%;
    outline: none;
    height: 1.6rem;
    font-family: "Microsoft YaHei";
}

.lx-faq-list li .yzm {
    width: 1.22rem;
    height: 0.36rem;
    position: absolute;
    top: 0.1rem;
    right: 0.1rem;
	display: flex;
}

.lx-faq-list li input {
    width: 100%;
    height: 0.56rem;
    border: 1px solid #d0d0d0;
    background: #fff;
    outline: none;
    line-height: 0.56rem;
    font-size: 0.2rem;
    padding: 0 0.2rem;
}

.lx-faq-list li select {
    width: 100%;
    height: 0.56rem;
    border: 1px solid #d0d0d0;
    background: #fff;
    outline: none;
    line-height:0.56rem;
    font-size: 0.2rem;
    padding: 0 0.2rem;
    color: #757575;
}

.lx-faq-list li:nth-child(2n) {
    margin-right: 0;
}

.lx-faq-list li:nth-child(5) {
    width: 100%;
}

.faq-but {
    width: 100%;
    padding-top: 0.1rem;
    text-align: center;
}

.faq-but a {
    display: inline-block;
    width: 2.6rem;
    height: 0.56rem;
    border-radius: 0.5rem;
    line-height: 0.56rem;
    text-align: center;
    background: #888888;
    color: #fff;
    font-size: 0.22rem;
    box-shadow: 5px 5px 0px #e8e8e8;
    margin: 0 0.15rem;
}

.faq-but a:nth-child(1) {
    background: #0f4299;
    color: #fff;
    box-shadow: 5px 5px 0px #d4ebe8;
}


/* 联系我们 */


/* 研发平台 */

.service-list {
    width: 100%;
    position: relative;
    margin-top: 0.85rem;
}

.service-list dl {
    width: 100%;
    margin-bottom: 0.33rem;
    background: #fff;
    transition-duration: 1s;
}

.service-list dl:last-child {
    margin-bottom: 0;
}

.service-list dl dt {
    width: 50%;
    overflow: hidden;
    position: relative;
}

.service-list dl dt:after {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    transition-duration: 1s;
}

.service-list dl:hover dt:after {
    -webkit-animation: shine2 1s;
    animation: shine2 1s;
}

.service-list dl dt img {
    display: block;
    width: 100%;
    transition-duration: 1s;
}

.service-list dl dd {
    width: 50%;
    padding: 1rem 5% 0 12%;
    cursor: pointer;
}

.service-list dl:nth-child(2n) dd {
    padding: 1rem 5% 0 5%;
}

.service-list dl dd .pic img {
    display: block;
    transition-duration: 1s;
}

.service-list dl dd .bit {
    line-height: 0.56rem;
    font-size: 0.36rem;
    font-weight: bold;
}

.service-list dl dd .bit span {
    font-size: 0.26rem;
    display: inline-block;
    width: 100%;
}

.service-list dl dd .neir {
    line-height: 0.36rem;
    font-size: 0.18rem;
    margin: 0.3rem 0 0.5rem 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    position: relative;
    overflow: hidden;
}

.service-list dl:hover dd .neir,
.service-list dl:hover dd .bit {
    color: #fff;
}

.service-list dl:hover dd .more {
    color: #fff;
}

.service-list dl:hover {
    background: #089975;
}

.service-list dl dd .more:after {
    position: absolute;
    content: ">";
    line-height: 0.09rem;
    top: 0.28rem;
    left: 0.75rem;
    width: 0.07rem;
    height: 0.09rem;
}

.service-list dl dd .more {
    width: 100%;
    line-height: 0.36rem;
    font-size: 0.15rem;
    color: #333333;
    padding-top: 0.15rem;
    position: relative;
    border-top: 1px dashed #b3b3b3;
}

.service-list dl dd .more a {
    color: #333333;
}

.service-list dl dd .more a:hover {
    color: #fff;
}

.service-list dl:hover dt img {
    transform: scale(1.1);
}


/* 研发平台 */

.yfpt-bg {
    background: url(../images/yfpt-bg.png) no-repeat right top;
    position: relative;
}

.yfpt-box {
    width: 100%;
    overflow-x: auto;
}

.yfpt-box .table {
    width: 14.8rem;
}

.yfpt-list {
    width: 100%;
    overflow-x: auto;
}

.yfpt-list li {
    width: 50%;
    float: left;
    list-style: none;
}

.yfpt-list li span {
    display: inline-block;
    width: 23%;
    font-size: 0.18rem;
    line-height: 0.6rem;
    text-align: center;
    background: #f2f4fb;
    float: left;
}

.yfpt-list li span:nth-child(1) {
    width: 31%;
}


/* 研发平台 */


/* 图片列表 */

.detail {
    line-height: 0.3rem;
    color: #111111;
    font-size: 0.24rem;
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.15rem;
}

.xx {
    width: 100%;
    line-height: 0.46rem;
    text-align: center;
    background: #edfaf5;
    font-size: 0.16rem;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.detail1 {
    padding-top: 0.2rem;
}

.detail1 p {
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #555555;
    padding-bottom: 0.3rem
}

.detail1 p img {
    display: inline-block;
    max-width: 48%;
    margin: 0 1%;
}


/* 招贤纳士 */

.hr-box {
    width: 100%;
    padding: 0.85rem 0 0.6rem 0;
}

.hr-box li {
    list-style: none;
    overflow: hidden;
    position: relative;
    margin-bottom: 6px;
    background: #000;
    cursor: pointer;
}

.hr-box li:nth-child(1) {
    width: 58.73%;
}

.hr-box li:nth-child(2),
.hr-box li:nth-child(5) {
    width: 40.939%;
}

.hr-box li:nth-child(3),
.hr-box li:nth-child(4) {
    width: 29.2%;
}

.hr-box li:after {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    transition-duration: 1s;
}

.hr-box li:hover:after {
    -webkit-animation: shine2 1s;
    animation: shine2 1s;
}

.hr-box li img {
    display: block;
    width: 100%;
    transition-duration: 1s;
    position: relative;
    z-index: 1;
}

.hr-box li:hover img {
    transform: scale(1.1);
    opacity: 0.9;
}

.hr-box li .dw {
    position: absolute;
    width: 80%;
    left: 10%;
    top: 0.45rem;
    z-index: 2;
}

.hr-box li .dw h1 {
    width: 100%;
    line-height: 0.44rem;
    position: relative;
    padding-left: 0.15rem;
    font-size: 0.26rem;
    font-weight: normal;
    margin-bottom: 0.1rem;
}

.hr-box li .dw h1:after {
    position: absolute;
    content: "";
    width: 4px;
    height: 0.26rem;
    background: #0f4299;
    left: 0;
    top: 0.09rem;
}

.hr-box li .dw p {
    line-height: 0.32rem;
    font-size: 0.18rem;
    color: #333333;
}

.hr-mar {
    margin-left: 0.06rem;
}


/*职位发展*/

.zp_ti {
    height: 0.64rem;
    background: #0f4299;
    color: #fff;
    font-size: 0.18rem;
    line-height: 0.64rem;
    font-weight: bold;
}

.zp_ti li {
    float: left;
    width: 18%;
    text-align: center;
}

.zp_ti li:nth-child(1) {
    width: 24%;
}

.zp_ti li:nth-child(2) {
    width: 40%;
}


/* 鍔犲叆鎴戜滑css */

.sideMenu1 {
    padding-bottom: 100px;
}

.sideMenu1 h3 {
    height: 0.74rem;
    line-height: 0.74rem;
    border-bottom: 1px solid #d8d8d8;
    cursor: pointer;
    font-size: 0.18rem;
}

.sideMenu1 h3 dl {
    width: 100%;
    margin: 0;
    position: relative;
}

.sideMenu1 h3 dl dd {
    float: left;
    width: 18%;
    text-align: center;
    padding: 0;
    font-weight: normal;
}

.sideMenu1 h3 dl dd:nth-child(1) {
    width: 24%;
}

.sideMenu1 h3 dl dd:nth-child(2) {
    width: 40%;
}

.sideMenu1 h3 dl .jia {
    position: absolute;
    right: 0.25rem;
    top: 0;
}

.sideMenu1 h3 dl .jia span {
    display: block;
    width: 0.13rem;
    height: 0.74rem;
    background: url(../images/jia1.png) no-repeat center center;
    margin: 0 auto;
}

.sideMenu1 .on dl .jia span {
    background: url(../images/jian.png) no-repeat center center;
}

.sideMenu1 .on {
    background: #f0f0f0
}

.sideMenu1 ul {
    padding: 0.36rem 0.6rem;
    display: none;
    /* 榛樿閮介殣钘� */
    border-bottom: 1px solid #c4c4c4;
    font-size: 0.16rem;
    background: #f7f7f7;
}

.sideMenu1 ul .bi01 {
   line-height: 0.36rem;
    font-size: 0.17rem;
    margin-bottom: 0.3rem;
    width: 46%;
    float: left;
    margin: 0 2%;
}
.sideMenu1 ul .bi01 p span{ font-size: 0.17rem !important;}
.sideMenu1 ul .bi02 {
 font-weight: bold;
    color: #333333;
    display: inline-block;
    padding-bottom: 0.1rem;
    font-size: 0.2rem;
}

.ze-le {
    width: 100%;
}

.tj {
    display: block;
    width: 1.38rem;
    height: 0.46rem;
    line-height: 0.46rem;
    color: #fff;
    font-size: 0.18rem;
    background: #0f4299;
    text-align: center;
    border-radius: 5px;
    margin-top: 0.15rem;
    cursor: pointer;
}


/*
 *  STYLE 4
 */

@-webkit-keyframes rectangleimg {
    0% {
        -webkit-box-shadow: 0 0 0 0 #215496;
        box-shadow: 0 0 0 0 #215496
    }
    50% {
        -webkit-box-shadow: 0 0 0 13px rgba(241, 246, 250, .5);
        box-shadow: 0 0 0 13px rgba(241, 246, 250, .5)
    }
    90% {
        -webkit-box-shadow: 0 0 0 13px rgba(241, 246, 250, .5);
        box-shadow: 0 0 0 13px rgba(241, 246, 250, .5)
    }
    100% {
        -webkit-box-shadow: 0 0 0 13px rgba(241, 246, 250, .5);
        box-shadow: 0 0 0 13px rgba(241, 246, 250, .5)
    }
}

@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1500px) {
.ny-nav li a{font-size: 0.22rem;}
.cd-box .pos.qywh-box li .neir,.hxj-list li,.fzlc-box li,.news-list li .neir .c1,.cd-box .pos,.hr-box li .dw p,.zp_ti,.sideMenu1 h3{
    /*font-size: 0.2rem;*/
}
.about-box .neir{font-size: 0.2rem !important;}
.hxjzg dl dt .neir{font-size: 0.18rem; line-height: 0.32rem;}
.mcnh .hxjzg dl dt .p1{font-size: 0.18rem;}
.scr-text1{font-size: 0.2rem; line-height: 0.32rem;}

}

@media only screen and (max-width: 1440px) {
   
}

@media only screen and (max-width: 1366px) {
/*  .qywh-box li .neir{font-size: 0.22rem;}
  .hxjzg dl dt {
      padding: 0.6rem 6.2% 0 7%;
  }
  .hxjzg dl dt .neir {
      font-size: 0.22rem;
      line-height: 0.34rem;
  }
  ny-nav li a{font-size: 0.24rem;}
  .cd-box .pos.qywh-box li .neir,.hxj-list li,.fzlc-box li,.news-list li .neir .c1,.cd-box .pos,.hr-box li .dw p,.zp_ti,.sideMenu1 h3{font-size: 0.22rem;}
  .about-box .neir{font-size: 0.22rem !important;}
  .hxjzg dl dt .neir{font-size: 0.2rem; line-height: 0.34rem;}
  .mcnh .hxjzg dl dt .p1{font-size: 0.2rem;}
  .scr-text1{font-size: 0.22rem; line-height: 0.34rem;}
  	.service-list dl dd .neir{font-size: 0.2rem;} */
}

@media only screen and (max-width: 1280px) {
  
}

@media only screen and (max-width: 1180px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 760px) {
    .ne-banner {
        padding-top: 70px;
    }
	.f-top .left dl:nth-child(7) {
	    width: 24% !important;
	}
	.lxwm .about-box {
    height: 500px;
}
.map-box .neir span{font-size: 20px;}
	.zs-ti h1,.hxj-list li,{font-size: 18px ;}
	.about-nub li .c2{font-size: 16px !important;}
	.scr-text1 .c2{font-size: 16px; line-height: 28px;}
    .cd-box .pos {
        display: none;
    }
	.service-list dl dd .neir{font-size: 16px; line-height: 28px;}
	.zs-ti h1{font-size: 20px;}
    .ny-nav li {
        height: 46px;
        padding-right: 10px;
    }
	.xx{font-size: 16px;}
	.news-list li .neir h1{font-size: 18px; ;}
	.news-list li .neir .c1{font-size: 16px; line-height: 26px; padding:5px 0;}
	.detail{font-size: 20px; line-height:34px }
    .ny-nav li a {
        line-height: 46px;
        font-size: 17px;
        padding: 0 0;
    }
    .about-padd {
        padding: 0px 0 40px 0;
    }
    .about-padd1 {
        padding-top: 20px;
    }
    .zs-ti p {
        font-size: 36px;
        line-height: 36px;
    }
    .about-box h1 {
        font-size: 22px;
    }
    .about-nub {
        width: 100%;
        padding: 15px 0;
    }
    .about-nub li {
        width: 100%;
		margin-bottom: 15px;
    }
    .about-nub li::after {
        display: none;
    }
    .about-nub li .cl span {
        font-size: 32px;
    }
    .banner-txt {
        font-size: 22px;
    }
    .qywh-box {
        padding: 0px 0 40px 0;
    }
    .qywh-box li {
        width: 100%;
        margin-bottom: 15px;
    }
    .qywh-box li .neir {
        width: 90%;
        font-size: 16px;
		line-height: 30px;
    }
    .qywh-box li h1 {
        line-height: 36px;
        font-size: 20px;
    }
    .hxjzg dl dt {
        width: 100%;
        padding: 20px;
    }
    .hxjzg dl dd {
        width: 100%;
    }
    .hxjzg dl dt .neir {
        font-size: 16px;
        line-height: 30px;
        padding-left: 0px;
    }
    .hxjzg dl dt .bit {
        line-height: 48px;
        font-size: 24px;
    }
    .hxjzg {
        width: 100%;
        margin-bottom: 20px;
    }
    .mcnh .hxjzg dl dt {
        padding: 0px 0 0 0px;
    }
    .mcnh .hxjzg dl dt .p1 {
        font-size: 16px;
        line-height: 30px;
    }
    .fzlc-box ul {
        height: auto;
    }
    .fzlc-box li {
        width: 100% !important;
        position: relative;
        padding-bottom: 60px;
        padding-left: 10px;
        padding-right: 0;
        height: auto !important;
        margin-bottom: 30px;
        left: 0 !important;
        bottom: 0 !important;
		font-size: 16px;
		    line-height: 28px;
    }
    .fzlc-box li:nth-child(1):before {
        bottom: 0px;
        position: absolute;
        content: "";
    }
    .fzlc-box li:nth-child(2):before,
    .fzlc-box li:nth-child(3):before,
    .fzlc-box li:nth-child(4):before,
    .fzlc-box li:nth-child(5):before {
        width: 45px;
        height: 45px;
        background-size: 50%;
        bottom: 0px;
        content: "";
        left: -21px;
    }
    .scjd dl {
        padding: 30px 0;
    }
    .warp2 {
        width: 90%;
    }
    .scjd dl dt {
        width: 100%;
    }
    .scjd dl dd {
        width: 100%;
    }
    .scjd dl dt h1 {
        line-height: 48px;
        font-size: 24px;
    }
    .gltd-box .left {
        width: 100%;
        padding-right: 0%;
    }
    .gltd-box .left .about-nub li {
        width: 100%;
    }
    .gltd-box .right {
        width: 100%;
    }
    .gltd-box {
        padding-bottom: 50px;
    }
    .team-leader {
        padding: 30px 0;
    }
    .team-leader dl dt {
        width: 100%;
    }
    .team-leader dl dd {
        width: 100%;
        padding-right: 0;
        padding-top: 20px;
    }
    .team-leader dl dd h1 {
        font-size: 24px;
    }
    .team-leader dl dd h1 span {
        padding-left: 10px;
        font-size: 18px;
    }
    .lea-list {
        padding: 40px 0;
    }
    .lea-list dl dd {
        height: auto;
        padding-top: 20px;
    }
    .lea-list dl {
        width: 100%;
        margin-bottom: 30px;
    }
    .lea-list dl dd h1 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 5px;
    }
    .service-list {
        margin-top: 30px;
    }
    .service-list dl dd {
        padding: 20px 3% 0 3%;
        width: 100%;
    }
    .service-list dl dt {
        width: 100%;
    }
    .service-list dl dd .bit {
        line-height: 30px;
        font-size: 22px;
    }
    .service-list dl dd .bit span {
        font-size: 20px;
    }
    .about-box h1 span {
        font-size: 16px;
        line-height: 30px;
    }
    .hr-box {
        width: 100%;
        padding: 30px 0;
    }
    .hr-box li {
        width: 100% !important;
    }
    .hr-box li img {
        display: block;
        width: 100%;
    }
    .hr-box li .dw {
        width: 90%;
        left: 5%;
        top: 15px;
    }
    .hr-box li .dw h1 {
        line-height: 32px;
        font-size: 20px;
    }
    .hr-box li .dw p {
        line-height: 26px;
        font-size: 16px;
        color: #333333;
    }
    .news-list li {
        padding: 5px 0 10px 0;
    }
    .news-list li .time {
        width: 100%;
        padding-top: 14px;
        text-align: left;
        font-size: 26px;
        line-height: 22px;
    }
    .news-list li .neir {
        margin-left: 0%;
        border-left: none;
        margin-top: 8px;
        padding-left: 0px;
        width: 100%;
        margin-bottom: 10px;
    }
    .news-list li .pic {
        width: 100%;
        overflow: hidden;
        background: #000;
    }
    .map-box {
        width: 100%;
        height: 320px;
    }
    .about-box {
        height: auto;
    }
    .map-box .neir {
        width: 100%;
        position: relative;
        padding: 15px;
    }
    .lx-faq-list {
        padding: 0px 0;
    }
    .lx-faq-list li {
        width: 100%;
        float: left;
        margin-right: 0%;
        margin-bottom: 15px;
    }
    .faq-but a {
        display: inline-block;
        width: 110px;
        height: 46px;
        line-height: 46px;
        font-size: 17px;
        margin: 0 10px;
    }
    .faq-box {
        padding: 30px 0;
    }
    .lx-faq-list li input {
        height: 46px;
        line-height: 46px;
        font-size: 17px;
        padding: 0 20px;
    }
    #dialog1 {
        width: 90%;
        padding: 25px;
    }
    .name1 {
        font-size: 24px;
        line-height: 44px;
    }
    #dialog {
        width: 90%;
        padding: 25px;
    }
	.about-box .neir {
        position: absolute;
        margin-bottom: -145px;
		/*padding-top: 30px;*/
	    font-size: 16px !important;
	    line-height: 30px !important;
	}
}

@keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }
    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}


}
@-moz-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }
    
    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}
@-webkit-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }
    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}
@-o-keyframes changeScale {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        opacity: .2;
    }
    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        opacity: 1
    }
}

}